Subject: RE: wind power workshop
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Sep 2001 08:52:24 -0700 (PDT)

FYI ... guess I was miss-informed.

Roman Piaskoski
Regional Energy Coordinator
GSA - New England
10 Causeway Street
Boston, MA 02222
617-565-4693
----- Forwarded by Roman J. Piaskoski/1PMF/R01/GSA/GOV on 09/28/01 11:49 AM
-----

                    "Robert C.            To:     [email-masked]                   
                    Grace"                cc:                                               
                    <bgrace@seadva        Subject:     RE: wind power workshop              
                    ntage.com>                                                              
                                                                                            
                    09/27/01 11:07                                                          
                    PM                                                                      
                    Please respond                                                          
                    to bgrace                                                               

Roman - here's the list of up and running wind in the Northeast:

operating in New England: very little to work with, yet.
- Searsburg (VT); owned by Green Mountain Power; you should already have
the
contacts from EPA Chelmsford;
- Princeton Municipal Light Plant - small wind farm (10 x 40 kW turbines),
output of repowering of one of turbines already committed to a green
retailer; unlikely anything available, but contact is Jon Fitch,
[email-masked], (978) 464-2815
- Endless Energy has put up two small turbines at customer locations in
Maine; used on-site.
- Burlington (VT) Electric Department has a small (50 kW) turbine part of
the generation mix of the utility not sure they would or could resell.

operating in NY:
- Weathersfield project (near Buffalo) - Ontario Power Generation has
contractual control of the green attributes: contact Murray Paterson @
(416)
592-4940, [email-masked]
- Fenner Project (near Syracuse) - developed by Atlantic Renewable Energy
Corp.; owned by CHI energy; contact Bill Moore at AREC @ (301) 407-0424,
[email-masked] (if you do, please let him know I sent
you).
- Madison Project (near Syracuse) - contact PG&E National Energy Group,
either Muir Davis (301) 280-6830, [email-masked]; or Jane
Hotchkiss-Gordy, 203/453-6985 , [email-masked]

Under construction: Hull Municipal Light Plant, one 660kW turbine will be
up
by the end of Autumn.  Will be used to serve town load; have not in the
past
shown interest in selling ( I know green marketers who have approached them
and had no luck).

Has permits but not yet constructed: Berkshire Wind Project, western MA -
contact Dale Osborn, DisGen, @ (303) 674-2551, [email-masked].

a few other projects are currently seeking permits.  Let me know if you are
interested.

Regards,

Bob Grace

********************************************
Sustainable Energy Advantage, LLC
4 Lodge Lane
Natick, MA 01760
(508) 653-6737     fax: (508)653-6443
mailto:[email-masked]
********************************************

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, September 26, 2001 12:01 PM
To: [email-masked]
Subject: Re: wind power workshop

Bob,

I had not received this previously ... thanks for passing it on.

I am looking for some one or some company or corp. who has up and running
wind power ... I would like to connect them with our current generation
provider.  any connections you could / would want me to get them talking,
please let me know.

thanks again for passing this on.

Roman Piaskoski
Regional Energy Coordinator
GSA - New England
10 Causeway Street
Boston, MA 02222
617-565-4693

                    "Robert C.            To:     "Paul King"
<[email-masked]>,
                    Grace"                "Roman Piaskoski"
<[email-masked]>,
                    <bgrace@seadva        "Larry Union"
<[email-masked]>, "Bob Maddox"
                    ntage.com>            <[email-masked]>, "Sam
Swanson"
                                          <[email-masked]>, "Larry
Chretien"
                    09/26/01 11:11        <[email-masked]>, "Erika
Morgan"
                    AM                    <[email-masked]>, "Steve
MacAusland"
                    Please respond        <[email-masked]>, "Megan Amsler"
                    to bgrace             <[email-masked]>
                                          cc:
                                          Subject:     wind power workshop

You all should have received an announcement for the upcoming wind
workshops
October 24 and 25  at the Boston Radisson... I am just checking a sample to
make sure that the e-mail distribution of the attached announcement had
worked properly.  Please let me know if you have not previously received
this; and sorry for any duplication.

Regards,

Bob Grace

********************************************
Sustainable Energy Advantage, LLC
4 Lodge Lane
Natick, MA 01760
(508) 653-6737     fax: (508)653-6443
mailto:[email-masked]
********************************************

(See attached file: Save the Date Email.pdf)